.panels-flexible-region {
  padding: 0;
}

.panels-flexible-region-inside {
  padding-right: 10px;
  padding-left: 10px;
}

.panels-flexible-region-inside-first {
  padding-left: 0;
}

.panels-flexible-region-inside-last {
  padding-right: 0;
}

.panels-flexible-column {
  padding: 0;
}

.panels-flexible-column-inside {
  padding-right: 10px;
  padding-left: 10px;
}

.panels-flexible-column-inside-first {
  padding-left: 0;
}

.panels-flexible-column-inside-last {
  padding-right: 0;
}

.panels-flexible-row {
  padding: 0 0 10px 0;
  margin: 0;
}

.panels-flexible-row-last {
  padding-bottom: 0;
}

.panels-flexible-column-429-1 {
  position: relative;
  float: left;
  background-color: transparent;
  width: 348px;
}

.panels-flexible-column-429-main {
  float: left;
  width: 99.0000%;
}

.panels-flexible-429-inside {
  padding-left: 0px;
  padding-right: 0px;
}

.panels-flexible-429-middle {
  margin-left: 348px;
}

* html .panels-flexible-429-left {
  left: 348px;
}

.panel-flexible-admin .panels-flexible-429-inside {
  padding-left: 0px;
}

.panels-flexible-429 {
  width: 640px;
}

.panels-flexible-region-429-latest_news {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-429-3-inside {
  padding-right: 0px;
}

.panels-flexible-region-429-latest_news_rotator {
  float: left;
  width: 99.0000%;
}

.panels-flexible-row-429-2-inside {
  padding-right: 0px;
}

